@charset "utf-8";
/* 広告バナー */
.banner_a {
	margin:5px 14px 5px 14px;
}

.banner_a_end {
	margin:5px 14px 0px 14px;
}

.banner_b {
	margin:5px 11px 0px 0px;
	text-align:right;
}

.banner_c {
	width:100%;
	float:left;
	text-align:left;
	margin:0px;
	padding:5px 0px 0px 0px;
}

.banner_c li {
	float:left;
	list-style-type: none;
	display:block;
	font-size:15px;
	width:150px;
	height:70px;
	margin:0px 0px 10px 10px;
	padding:0px;
}

.banner_c li img {
	height:70px;
	width:150px;
}

/* IE6 */
*html .banner_c li {
	width:150px;
	height:70px;
}

.banner_d {
	margin:15px 23px 5px 5px;
	float:right;
}

.banner_text {
	text-align:left;
}


#banner_footer1 {
	background:url("../../img/koukoku_back.gif") repeat-x left top;
	float: left;
	clear: left;
	width: 100%;
	margin: 5px 0px 5px 0px;
	padding: 0;
}

#banner_footer_box {
	float:left;
	margin:0;
	padding:0;
	width:100%;
}



#banner_footer2 {
	padding:0px 0px 0px 0px;
	margin:0px;
}

#banner_footer2 .text_d2 {
	margin-top:-1.5em !important;
	margin-bottom:5px !important;
}

#banner_footer3 {
	width:100%;
	padding:0px 0px 0px 0px;
	text-align:left;
}

#banner_title {
	color:#333333;
	margin:1px 1px 0px 5px;
	padding:1px 0px 1px 22px;
	font-size: 100%;
	background-image: url(../../img/logo_arrow_1.gif);
	background-repeat: no-repeat;
	background-position:50% 40%;
}

.menu_list_f ul {
	padding:2px;
}

.menu_list_f li {
	text-align:left;
	font-size:15px;
	border:1px solid #CCCCCC;
}

.menu_list_f span .banner_text {
	display:block;
	width:170px;
}

/* 分類ページに横並びの広告 */
#koukoku_side {
	clear:both;
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
#koukoku_side ul {
	margin:0px;
	padding:15px 15px 0px;
	overflow:hidden;
}
#koukoku_side li {
	float:left;
	text-align:center;
	display:block;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}

#main #main_a #koukoku_side {
	margin:0px 0px;
}
#main #main_a #koukoku_side ul {
	margin:15px 10px;
	padding:0px 0px 0px 0px;
	_padding:0px 0px 15px 0px;
}

/* 縦並びのバナー */
/* use */
.banner_list_tate {
	width:200px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use */
.banner_list_tate ul {
	margin: 0px;
	padding: 0px;
}

/* use */
.banner_list_tate li {
	width:200px;
	margin: 0px 0px 5px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
	min-height:50px;
	_height:auto !important;
	_height:50px;
}